<html>
<head>
	<link type="text/css" rel="stylesheet" href="/style-guide/css/fluig-style-guide.min.css"/>
	<script type="text/javascript" src="/portal/resources/js/jquery/jquery.js"></script>
	<script type="text/javascript" src="/portal/resources/js/jquery/jquery-ui.min.js"></script>
	<script type="text/javascript" src="/portal/resources/js/mustache/mustache-min.js"></script>
	<script type="text/javascript" src="/style-guide/js/fluig-style-guide.min.js" charset="utf-8"></script>
</head>
<body>
		<div class="fluig-style-guide">
				<form name="form" role="form">
					<div class="panel panel-primary" id="identificacaoTotver">
						<div class="panel-heading">
							<h3 class="panel-title"><span class="fluigicon fluigicon-user fluigicon-sm"></span> Identificação do Totver</h3>
						</div>	
					</div>
					<div class="panel-body">
							<div class="container-fluid">
								<div class="row">
									<div class="col-md-3">
										<label for="inputNome" class="form-group">Nome</label>
										<input
											type="zoom"
											id = "inputNome"
											name="inputNome"
											data-zoom="{
												'displayKey':'colleagueName',
												'datasetId':'colleague',
												'maximumSelectionLength':'1',
												'placeholder':'Nome',
												'fields':[
												{
												  'field':'colleagueName',
												  'label':'Nome',
												  'standard':'true'
												}
												]
											 }"
										/>
									</div>

									<div class="form-group col-md-2">
										<label for="inputData" class="form-group">Matrícula</label>
										<input type="text" name="inputMatricula" id="inputMatricula" class="form-control" placeholder="Matrícula" readonly>
									</div>
															
									<div class="form-group col-md-2">
										<label for="inputData" class="form-group">Data</label>
										<input type="date" name="inputData" id="inputData" class="form-control" readonly>
									</div>

									<div class="form-group col-md-2">
										<label for="inputAdmissao" class="form-group">Admissão</label>
										<input type="text" name="inputAdmissao" id="inputAdmissao" placeholder="01/01/2019" class="form-control" readonly>
									</div>

									<div class="form-group col-md-2">
											<label for="inputCargo" class="form-group">Cargo</label>
											<input type="text" placeholder="TOTVER" name="inputCargo" id="inputCargo" class="form-control" readonly>
									</div>
								</div>		
							</div>
				</div>
				<div class="panel panel-primary" id="formacao">
						<div class="panel-heading">
							<h3 class="panel-title"><span class="fluigicon fluigicon-graduation-cap fluigicon-sm"></span> Formação</h3>
						</div>	
				</div>
				<div class="panel-body">
					<div class="container-fluid">
							<div class="row">
									<table tablename="formacaoPaiFilho" addbuttonlabel="Adicionar Formação" class="table">
										<thead>
											<h3>Listar o histórico na educação formal</h3>
											<tr>
												<td>Curso</td>
												<td>Instituição</td>
												<td>Status</td>
											</tr>
										</thead>
										<tbody>
											<tr>
												<td><input class="form-control" type="text" name="inputCursoPaiFilho" placeholder="Curso"></td>
												<td><input class="form-control" type="text" name="inputInstituicaoPaiFilho" placeholder="Instituição"></td>
												<td><input class="form-control" type="text" name="inputStatusPaiFilho" placeholder="Status"></td>
											</tr>
										</tbody>
									</table>
							</div>
					</div>
				</div>
				<div class="panel panel-primary" id="experienciaNaFuncao">
						<div class="panel-heading">
							<h3 class="panel-title"><span class="fluigicon fluigicon-file fluigicon-sm"></span> Experiência na Função</h3>
						</div>	
				</div>
				<div class="panel-body">
					<div class="container-fluid">
						<div class="row">
							<div class="col-md-12">
								<label for="inputExperienciaFuncao" class="form-group">Listar Processos de Atuação</label>
								<textarea class="form-control" name="inputExperienciaFuncao" id="inputExperienciaFuncao" cols="10" rows="10"></textarea>
							</div>	
						</div>
					</div>
				</div>
				<div class="panel panel-primary" id="experienciaEmProcessos">
						<div class="panel-heading">
							<h3 class="panel-title"><span class="fluigicon fluigicon-process-adhoc fluigicon-sm"></span> Experiência em Processos</h3>
						</div>	
				</div>
				<div class="panel-body">
						<div class="container-fluid">
								<div class="row">
										<table tablename="processosPaiFilho" addbuttonlabel="Adicionar Experiência" class="table">
												<thead>
													<h3>Histórico de Projetos de Implantação</h3>
													<tr>
														<td>Projeto</td>
														<td>Empresa</td>
														<td>Função no Projeto</td>
														<td>Período</td>
													</tr>
												</thead>
												<tbody>
													<tr>
														<td><input class="form-control" type="text" name="inputNomeProjetoPaiFilho" placeholder="Projeto"></td>
														<td><input class="form-control" type="text" name="inputEmpresaPaiFilho" placeholder="Empresa"></td>
														<td><input class="form-control" type="text" name="inputFuncaoPaiFilho" placeholder="Função no Projeto"></td>
														<td><input class="form-control" type="text" name="inputPeriodoPaiFilho" placeholder="Período"></td>
													</tr>
												</tbody>
									</table>
								</div>
						</div>			
				</div>
				<div class="panel panel-primary" id="conhecimentoNasSolucoes">
						<div class="panel-heading">
							<h3 class="panel-title"><span class="fluigicon fluigicon-process-adhoc fluigicon-sm"></span> Conhecimento nas Soluções TOTVS</h3>
						</div>	
				</div>
				<div class="panel-body">
						<div class="container-fluid">
								<div class="row">
										<div class="col-md-12">
											<label for="inputConhecimentoSolucao" class="form-group">Listar os Módulos de Atuação e Nível de Domínio</label>
											<textarea class="form-control" name="inputConhecimentoSolucao" id="inputConhecimentoSolucao" cols="10" rows="10" placeholder="Ex: Conhecimento de Parametrização, Treinamento, Análise de Específicos nos módulos supra citados."></textarea>
										</div>
								</div>
						</div>			
				</div>													
			</form>			
		</div>
</body>
</html>